/*@import 'font.css';*/
@import 'fontiran.css';
body{overflow-x: hidden;}
a.nav-link{text-align: center !important;}
.nav-link .fa{font-size: 2.2em !important;}
.menu-row{display: flex;text-align: center !important;}
.menu-row a{color: #616161;/*font-weight:bold ;*/}
.nav-link.active{color: #6DC046 !important;}
.select-admin{margin-top: 10vh;padding: 15px;text-align: center !important;width: 100%;}
.select-admin .fa-user-circle-o{font-size: 8em !important;color:#54d716 !important;}
.karfarma-btn{width: 100%;background-color: transparent;border: 3px solid #1AC8FC;border-radius: 100px;margin: 5px;text-align: center;padding: 5px;}
.karjoo-btn{width: 100%;background-color: transparent;border: 3px solid #54d716;border-radius: 100px;margin: 5px;text-align: center;padding: 5px;}

.karfarma-btn-smal{background-color: white;border: 3px solid #1AC8FC;border-radius: 100px;margin: 5px;text-align: center;padding: 2px 15px;}
.karjoo-btn-smal{background-color: white;border: 3px solid #54d716;border-radius: 100px;margin: 5px;text-align: center;padding: 2px 15px;}

.karfarma-btn h3 {color: #1AC8FC !important;text-align: center !important;}
.karjoo-btn h3 {color: #54d716 !important;text-align: center !important;}
.ads-box{background-color: white;padding: 0 !important;border-radius: 10px;margin-top: 15px !important;color: #616161 !important;}
.ads-box .fa{vertical-align: middle !important;font-size: 1.2em !important;}
.ads-box a{text-decoration: none;color: #8A8A8A;}
.header-page{padding:10px;background-color:#54d716;color: white;text-align: center !important;font-size: 1.2em;font-weight: bold;}
.btn{margin-bottom: 2px;}
.half-hr{width:50%;/* margin:0 auto;*/}
.text-pinp{color: #653DB0;text-align: center;font-weight: bold;}
.text-pink{color: #D72863;text-align: center;font-weight: bold;font-size: 0.9em;}
[data-toggle="buttons"] > .btn input[type="checkbox"], [data-toggle="buttons"] > .btn input[type="radio"], [data-toggle="buttons"] > .btn-group > .btn input[type="checkbox"], [data-toggle="buttons"] > .btn-group > .btn input[type="radio"] {
    position: absolute;
    clip: rect(0,0,0,0);
    pointer-events: none;
}

div.ui-slider-range.ui-widget-header {
    background: #007BFF;
}

input[type="number"] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
}

textarea:focus, 
textarea.form-control:focus, 
input.form-control:focus, 
input[type=text]:focus, 
input[type=password]:focus, 
input[type=email]:focus, 
input[type=number]:focus, 
[type=text].form-control:focus, 
[type=password].form-control:focus, 
[type=email].form-control:focus, 
[type=tel].form-control:focus, 
[contenteditable].form-control:focus {
  box-shadow: inset 0 0 0 #ddd;
}

.btn.active{color: white !important;}

#progressbar {
    margin:20px 0;
    overflow: hidden;
    color: lightgrey;
}
#progressbar .active {
    color: #007BFF
}

#progressbar li {
    list-style-type: none;
    font-size: 0.8em !important;
    width: 33%;z-index: 50;
    float: right;text-align: center !important;
    position: relative
}

#progressbar #account:before {
    font-family: FontAwesome;
    content: "\f023"
}

#progressbar #personal:before {
    font-family: FontAwesome;
    content: "\f007"
}

#progressbar #payment:before {
    font-family: FontAwesome;
    content: "\f09d"
}

#progressbar #confirm:before {
    font-family: FontAwesome;
    content: "\f00c"
}

#progressbar li:before {
    width: 50px;
    height: 50px;
    line-height: 45px;
    display: block;
    font-size: 18px;
    color: #ffffff;
    background: lightgray;
    border-radius: 50%;
    margin: 0 auto 10px auto;
    padding: 2px
}

#progressbar li:after {
    content: '';
    width: 100%;
    height: 2px;
    background: lightgray;
    position: absolute;
    left: 0;
    top: 25px;
    z-index: -1
}

#progressbar li.active:before,
#progressbar li.active:after {
    background: #007BFF
}



@media (max-width: 500px) {
  .menu-row a .fa{font-size: 2.3em !important;}  
  .menu-row a img{width:28px;}  
  .menu-row a{font-size: 0.8em !important;vertical-align: middle !important;padding: 3px 5px;}
  /*.menu-row a .fa{font-size: 2.2em !important;}*/
  .ads-box{}  
}

.rs-scale{display: none;}
.btn.focus,.btn.active {
   outline: none !important;
   box-shadow: none !important;
}
.popover-title{text-align: center !important;direction: ltr !important;}
.pull-top{position: absolute;left: 15px;top:20%;}
.removehover{background-color: transparent !important ;color: inherit !important;}
.inph{width: 0px !important;border: 0px transparent !important;color: transparent !important;background-color: transparent !important;}

.bout-resumes{background-image: url("../img/wasbuy.png");background-position: center;background-repeat: no-repeat;}
.card-header h3,.card-header h2{font-size: 18px !important;font-weight: bold;}
.header-page h1{font-size: 22px !important;text-align: center;}
*.toast {    opacity: 1 !important; } 



